
  #block_344003 {
    background-color: ;
    height: 20px;
  }
  
  

			#block_344013 h4 {
				
				text-align:left;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
			#block_385926 h3 {
				
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
			#block_385953 h3 {
				
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
			#block_940462 h3 {
				
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
			#block_1691741 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_2160579 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
		#block_2541942 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_2541942 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_2541942 > .content_body,
		#block_2541942 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_2541942 {  order: 0; } }
		

			#block_2541943 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
		#block_2541964 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_2541964 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_2541964 > .content_body,
		#block_2541964 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_2541964 {  order: 0; } }
		

			#block_2650396 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8125505 h3 {
				
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
			#block_8125534 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
  #block_8125571 {
    background-color: transparent;
    height: 30px;
  }
  
  

		#block_8253495 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8253495 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8253495 > .content_body,
		#block_8253495 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8253495 {  order: 0; } }
		

		#block_8253517 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8253517 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8253517 > .content_body,
		#block_8253517 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8253517 {  order: 0; } }
		

		#block_8253630 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8253630 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8253630 > .content_body,
		#block_8253630 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8253630 {  order: 0; } }
		

		#block_8253652 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8253652 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8253652 > .content_body,
		#block_8253652 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8253652 {  order: 0; } }
		

#block_8305575 {
	padding: 0;
	background-color: transparent;
}
#block_8305575 > .flexbox, #block_8305575 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8305575 > .flexbox > .flex-grid-unit, #block_8305575 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8305575 > .flexbox > .flex-grid-unit:last-of-type, #block_8305575 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8305575 > .flexbox, #block_8305575 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8305575 > .flexbox > .flex-grid-unit, #block_8305575 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8305575 > .flexbox > .flex-grid-unit:last-of-type, #block_8305575 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8305585 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8305585 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8305585 > .content_body,
		#block_8305585 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8305585 {  order: 0; } }
		

		#block_8305597 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8305597 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8305597 > .content_body,
		#block_8305597 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8305597 {  order: 0; } }
		

		#block_8305609 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8305609 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8305609 > .content_body,
		#block_8305609 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8305609 {  order: 0; } }
		

  #block_8617401 {
    background-color: transparent;
    height: 20px;
  }
  
  

			#block_8912778 h3 {
				
				text-align:center;
				
				
				
					margin-top:0px;
					margin-bottom:12px;
			}
		
  #block_8915347 {
    background-color: transparent;
    height: 30px;
  }
  
  

#block_8915378 {
	padding: 0;
	background-color: transparent;
}
#block_8915378 > .flexbox, #block_8915378 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915378 > .flexbox > .flex-grid-unit, #block_8915378 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915378 > .flexbox > .flex-grid-unit:last-of-type, #block_8915378 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915378 > .flexbox, #block_8915378 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915378 > .flexbox > .flex-grid-unit, #block_8915378 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915378 > .flexbox > .flex-grid-unit:last-of-type, #block_8915378 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915388 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915388 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915388 > .content_body,
		#block_8915388 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915388 {  order: 0; } }
		

		#block_8915400 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915400 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915400 > .content_body,
		#block_8915400 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915400 {  order: 0; } }
		

#block_8915461 {
	padding: 0;
	background-color: transparent;
}
#block_8915461 > .flexbox, #block_8915461 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915461 > .flexbox > .flex-grid-unit, #block_8915461 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915461 > .flexbox > .flex-grid-unit:last-of-type, #block_8915461 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915461 > .flexbox, #block_8915461 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915461 > .flexbox > .flex-grid-unit, #block_8915461 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915461 > .flexbox > .flex-grid-unit:last-of-type, #block_8915461 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915471 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915471 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915471 > .content_body,
		#block_8915471 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915471 {  order: 0; } }
		

		#block_8915483 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915483 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915483 > .content_body,
		#block_8915483 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915483 {  order: 0; } }
		

#block_8915520 {
	padding: 0;
	background-color: transparent;
}
#block_8915520 > .flexbox, #block_8915520 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915520 > .flexbox > .flex-grid-unit, #block_8915520 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915520 > .flexbox > .flex-grid-unit:last-of-type, #block_8915520 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915520 > .flexbox, #block_8915520 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915520 > .flexbox > .flex-grid-unit, #block_8915520 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915520 > .flexbox > .flex-grid-unit:last-of-type, #block_8915520 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915530 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915530 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915530 > .content_body,
		#block_8915530 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915530 {  order: 0; } }
		

		#block_8915542 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915542 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915542 > .content_body,
		#block_8915542 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915542 {  order: 0; } }
		

#block_8915558 {
	padding: 0;
	background-color: transparent;
}
#block_8915558 > .flexbox, #block_8915558 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915558 > .flexbox > .flex-grid-unit, #block_8915558 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915558 > .flexbox > .flex-grid-unit:last-of-type, #block_8915558 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915558 > .flexbox, #block_8915558 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915558 > .flexbox > .flex-grid-unit, #block_8915558 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915558 > .flexbox > .flex-grid-unit:last-of-type, #block_8915558 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915568 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915568 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915568 > .content_body,
		#block_8915568 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915568 {  order: 0; } }
		

		#block_8915580 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915580 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915580 > .content_body,
		#block_8915580 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915580 {  order: 0; } }
		

#block_8915596 {
	padding: 0;
	background-color: transparent;
}
#block_8915596 > .flexbox, #block_8915596 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915596 > .flexbox > .flex-grid-unit, #block_8915596 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915596 > .flexbox > .flex-grid-unit:last-of-type, #block_8915596 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915596 > .flexbox, #block_8915596 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915596 > .flexbox > .flex-grid-unit, #block_8915596 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915596 > .flexbox > .flex-grid-unit:last-of-type, #block_8915596 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915606 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915606 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915606 > .content_body,
		#block_8915606 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915606 {  order: 0; } }
		

		#block_8915618 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915618 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915618 > .content_body,
		#block_8915618 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915618 {  order: 0; } }
		

#block_8915634 {
	padding: 0;
	background-color: transparent;
}
#block_8915634 > .flexbox, #block_8915634 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915634 > .flexbox > .flex-grid-unit, #block_8915634 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915634 > .flexbox > .flex-grid-unit:last-of-type, #block_8915634 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915634 > .flexbox, #block_8915634 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915634 > .flexbox > .flex-grid-unit, #block_8915634 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915634 > .flexbox > .flex-grid-unit:last-of-type, #block_8915634 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915644 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915644 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915644 > .content_body,
		#block_8915644 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915644 {  order: 0; } }
		

		#block_8915656 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915656 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915656 > .content_body,
		#block_8915656 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915656 {  order: 0; } }
		

#block_8915672 {
	padding: 0;
	background-color: transparent;
}
#block_8915672 > .flexbox, #block_8915672 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915672 > .flexbox > .flex-grid-unit, #block_8915672 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915672 > .flexbox > .flex-grid-unit:last-of-type, #block_8915672 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915672 > .flexbox, #block_8915672 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915672 > .flexbox > .flex-grid-unit, #block_8915672 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915672 > .flexbox > .flex-grid-unit:last-of-type, #block_8915672 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915682 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915682 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915682 > .content_body,
		#block_8915682 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915682 {  order: 0; } }
		

		#block_8915694 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915694 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915694 > .content_body,
		#block_8915694 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915694 {  order: 0; } }
		

#block_8915706 {
	padding: 0;
	background-color: transparent;
}
#block_8915706 > .flexbox, #block_8915706 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915706 > .flexbox > .flex-grid-unit, #block_8915706 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915706 > .flexbox > .flex-grid-unit:last-of-type, #block_8915706 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915706 > .flexbox, #block_8915706 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915706 > .flexbox > .flex-grid-unit, #block_8915706 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915706 > .flexbox > .flex-grid-unit:last-of-type, #block_8915706 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915716 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915716 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915716 > .content_body,
		#block_8915716 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915716 {  order: 0; } }
		

		#block_8915728 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915728 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915728 > .content_body,
		#block_8915728 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915728 {  order: 0; } }
		

#block_8915740 {
	padding: 0;
	background-color: transparent;
}
#block_8915740 > .flexbox, #block_8915740 > .constrain > .flexbox {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#block_8915740 > .flexbox > .flex-grid-unit, #block_8915740 > .constrain > .flexbox > .flex-grid-unit {
	margin-right: 10px;
}
#block_8915740 > .flexbox > .flex-grid-unit:last-of-type, #block_8915740 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
	margin-right: 0;
}
@media all and (max-width: 800px) {
	#block_8915740 > .flexbox, #block_8915740 > .constrain > .flexbox {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#block_8915740 > .flexbox > .flex-grid-unit, #block_8915740 > .constrain > .flexbox > .flex-grid-unit {
		margin-right: 0;
		margin-bottom: 10px;
		-webkit-box-flex:0 1 auto !important;
	  -moz-box-flex: 0 1 auto !important;
	  -webkit-flex: 0 1 auto !important;
	  -ms-flex: 0 1 auto !important;
	  flex: 0 1 auto !important;
	  width: 100%;
	}
	#block_8915740 > .flexbox > .flex-grid-unit:last-of-type, #block_8915740 > .constrain > .flexbox > .flex-grid-unit:last-of-type {
		margin-bottom: 0;
	}
}

		#block_8915750 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915750 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915750 > .content_body,
		#block_8915750 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915750 {  order: 0; } }
		

		#block_8915762 {
			background-color:transparent;
			text-align: left;
				flex: 1;
			
		}
		#block_8915762 > .overlay {
			background-color:transparent;
			opacity:0.0;
		}
		#block_8915762 > .content_body,
		#block_8915762 > .table > .table-cell >.content_body {
			padding:10px 10px 10px 10px;
		}
			@media all and (max-width: 800px) { #block_8915762 {  order: 0; } }
		

			#block_8915777 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915787 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915797 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915807 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915817 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915827 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915837 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915847 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
			#block_8915857 {
				text-align: center;
				margin: 10px 0 10px 0;
				
			}
		
  #block_8915876 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915880 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915884 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915888 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915892 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915896 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915900 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_8915904 {
    background-color: transparent;
    height: 30px;
  }
  
  
